# $EPIC: floating_point_precision,v 1.2 2005/03/12 01:37:27 jnelson Exp $
Synopsis:
   set floating_point_precision [number]

Description:
   This sets the number of decimal places that each floating point operation
   is rounded to.  Setting it to 0 is not necessarily the same thing as 
   turning floating_point_math off.  The default is 6.

See Also:
   Expressions(7)

History:
   SET FLOATING_POINT_PRECISION first appeared in EPIC4-1.1.9.
